# fast-shallow-equal

[![][npm-badge]][npm-url] [![][travis-badge]][travis-url]

Very fast shallow equal, based on [`fast-deep-equal`](https://github.com/epoberezkin/fast-deep-equal).


## Installation

<pre>
npm i <a href="https://www.npmjs.com/package/fast-shallow-equal">fast-shallow-equal</a> --save
</pre>


## Usage

```js
import {equal} from 'fast-shallow-equal';

equal(a, b);
```


## License

[Unlicense](./LICENSE) &mdash; public domain.


[npm-url]: https://www.npmjs.com/package/fast-shallow-equal
[npm-badge]: https://img.shields.io/npm/v/fast-shallow-equal.svg
[travis-url]: https://travis-ci.org/streamich/fast-shallow-equal
[travis-badge]: https://travis-ci.org/streamich/fast-shallow-equal.svg?branch=master
